
/* ****************** 1칸 레이아웃  ****************** */

.layout_209275_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_209275_ > div:after {content:''; display:block; clear:both;}
.layout_209275_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209275_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

.img_209277_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209277_ * {box-sizing:border-box;}
.img_209277_ a {display:block; text-decoration:none;}
.img_209277_ img {max-width:100%; vertical-align:top;}
  .sub_top_text7 {display:inline-block;}
  .sub_top_text7 > p {font-size:2.2rem; color:black; position:absolute; top:45%; left:0%; font-family: 'Gothic A1', sans-serif; letter-spacing:-1.5px; text-align:center; width:100%; text-shadow:1px 1px 1px gray; font-weight:bold; line-height:2.2rem;}
  
  @media (min-width:768px) and (max-width:1500px) {
    .sub_top_text7 > p {font-size:2rem; top:40%;}
  }
  
  @media (max-width:767px) {
    .sub_top_text7 > p {font-size:1.2rem; top:5%; color:black; text-shadow:none;}
  }
  

/* ****************** 이미지  ****************** */

.img_209276_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209276_ * {box-sizing:border-box;}
.img_209276_ a {display:block; text-decoration:none;}
.img_209276_ img {max-width:100%; vertical-align:top;}
  .sub_top_text {display:inline-block;}
  .sub_top_text > p {font-size:2.2rem; position:absolute; top:45%; left:0%; font-family: 'Gothic A1', sans-serif; letter-spacing:-1.5px; text-align:center; width:100%; text-shadow:1px 1px 1px gray; font-weight:bold; line-height:2.2rem; }
  
  @media (min-width:768px) and (max-width:1500px) {
    .sub_top_text > p {font-size:2rem; top:40%;}
  }
  
  @media (max-width:767px) {
    .sub_top_text > p {font-size:1.2rem; top:10%;  }
  }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_209278_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_209278_ > div:after {content:''; display:block; clear:both;}
.layout_209278_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209278_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_209282_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_209282_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209282_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_209280_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_209280_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209280_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_209281_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_209281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209281_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
